@import url(https://fonts.googleapis.com/css?family=Ropa+Sans);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,700,400);
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h1{font-family: 'Oswald', Helvetica, sans-serif;
  font-size: 2.25em;
  font-weight: 700;
  padding: 0 0 1.1em;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h2{font-family: 'Oswald', Helvetica, sans-serif;
  font-size: 2.25em;
  font-weight: 700;
  padding: 1.3em 0 1.1em;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h3{font-family: 'Oswald', Helvetica, sans-serif;
  font-size: 2.25em;
  font-weight: 700;
  padding: 1.3em 0 1.1em;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h4{font-family: 'Ropa Sans', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #666;
  padding: 1.3em 0 1.1em;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h4.boss{font-family: 'Ropa Sans', Helvetica, sans-serif;
  font-size: 2em;
  font-weight: 700;
  background-color: #ab252a;
  color: #fff;
  padding: 5px 0 5px 5px;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h5{font-family: 'Ropa Sans', Helvetica, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
  margin-top: 1.3em;
  margin-bottom: 1.1em;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h5.barred{font-family: 'Ropa Sans', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
  margin-top: 1.3em;
  margin-bottom: 1.1em;
  padding: 2px 0 2px 10px !important;
  background-color: #606265;
  color: #FFF;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section>h6{text-align: center;
  font-family: 'Ropa Sans', Helvetica, sans-serif;
  font-size: 2em;
  font-weight: 300;
  margin-top: 1.3em;
  margin-bottom: 1.1em;
  color: #606265;
  text-transform: capitalize;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #407daf !important;
color: #FFF !important;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content table .table-options h5{color: #407daf !important;
font-family: 'Oswald', Helvetica, sans-serif;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.tip, .eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.Tip{background-color: #305a7f;
color: #FFF;
clear: left;
padding-left: 2%;
padding-right: 2%;
margin-bottom: 2em;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.tip h3, .eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.Tip h3{border-bottom: 2px solid #FFF;
font-family: 'Ropa Sans', Helvetica, sans-serif;
font-size: 2em;
background-color: #305a7f;
color: #FFF;
text-align: center;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside{background-color: #fdba2d;
color: #305a7f;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.note{background-color: #fdba2d;
color: #305a7f;
clear: left;
padding-left: 2%;
padding-right: 2%;
margin-bottom: 2em;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.note h3{border-bottom: 2px solid #305a7f;
font-family: 'Ropa Sans', Helvetica, sans-serif;
font-size: 2em;
color: #305a7f;
background-color: #fdba2d;
text-align: center;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.caution{background-color: #ae1e23;
color: #FFF;
clear: left;
padding-left: 2%;
padding-right: 2%;
margin-bottom: 2em;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section aside.caution h3{border-bottom: 2px solid #FFF;
font-family: 'Ropa Sans', Helvetica, sans-serif;
font-size: 2em;
background-color: #ae1e23;
color: #FFF;
text-align: center;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section table.web-custom-mission{border: 4px solid #6F413D;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section table.web-custom-mission p{line-height: 1.25em;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section table.web-custom-mission h6{font-family: 'Oswald', 'Helvetica Neue', 'Helvetica', sans-serif;
font-size: 2em;
margin: 5% inherit;
color: #6F413D;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section figure.grouped{clear: left;
padding-bottom: 2%;
max-width: 700px;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section figure>figcaption{background-color: #E8E8E8;}
.eg-guide-borderlands-2-game-of-the-year-eguide #content article>section figure>figcaption>p{margin: 0 .5em 0 .5em;}